h1,
h2,
h3,
h4,
h5,
h6 {
   margin:0;
   padding:0;
   margin-bottom:5px;
}

#nichtBold h1,
#nichtBold h2,
#nichtBold h3,
#nichtBold h4,
#nichtBold h5,
#nichtBold h6 {
   font-weight:normal;
}

#screener h1,
#screener h2,
#screener h3,
#screener h4,
#screener h5,
#screener h6 {
   font-weight:normal;
}

h1 {
   font-size:22px !important;
   line-height:26px !important;
}

h2 {
   font-size:20px !important;
}

h3 {
   font-size:18px !important;
}

h4 {
   font-size:16px !important;
}

h5 {
   font-size:14px !important;
}

h6 {
   font-size:12px !important;
}

.startZeile1 {
   font-size:12px;
   font-weight:normal;
   line-height:130%;
}

.startZeile2 {
   font-size:14px;
   line-height:110%;
   margin-top:6px;
   display:block;
}